**`VIPIN SHARMA`[NAME]** -NL- 38 DDA Janta Flat Mayur Vihar -NL- Phase-1 Delhi-110091 -NL- Mobile: 0**`9354492738`[PHONES_PHONE]** -NL- E-mail: **`vipinsharma5dec@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- Looking forward to work in your esteemed organization by contributing my experience and technical -NL- skills equip for Ever-changing World of information Technology. To be committed to continuous skill -NL- development that help build Confidence and high level of motivation to achieve desired results. Very -NL- ambitious to help others and work in the IT Field. -NL- **`Work Experience:`[WORK_EXPERIENCE_HEADING]** -NL- **`Alethe Consulting Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- **`Linux System Administrator `[EMPLOYER_ROLE]**-NL- 26th’Nov’18- Till Date -NL- Job Responsibilities: -NL-  Worked for support of various customer regarding OS customization and Maintenance, -NL- Performance tuning, Monitoring, Patch Management etc. -NL-  Implementation of hadoop(Hortonworks). -NL-  Create,maintain and troubleshooting multimode cluster using Ambari. -NL-  Add,Remove and Maintain services like HDFS,YARN,MAPREDUCE,SPARK in hadoop. -NL-  Configuring the ether channels and link aggregation. -NL-  Creating user account and configuration access control policies on Linux. -NL-  Install, configure and managing the Apache server (webserver) and virtual-hosting. -NL-  Creating partition and extending/resize the LVM and swap partition as per request in Linux -NL- Servers. -NL-  Patch management of Linux (Redhat, Centos,) servers using YUM and RPM. -NL-  Establishing channel bonding on the Red hat Linux servers for networking and failover of the -NL- nic cards. -NL-  Service and process Management like restarting services and killing processes. -NL-  Working knowledge of Network basic Trouble shooting like checking connectivity, established -NL- connection and packet filtering. -NL-  Working knowledge of SAMBA server for sharing between Linux and windows machine. -NL- **`Natural Support Consultancy Services Private Limited`[EMPLOYER_COMPANY_NAME]** -NL- **`Software Engineer `[EMPLOYER_ROLE]**-NL- 13th’May’17- 25th’Nov’18 -NL- Roles & Responsibility -NL-  Application Monitoring with Dynatrace Monitoring Tool. -NL-  Collecting Root Cause of incident. -NL-  Server Health Monitoring. -NL-  Transaction Tracking(Retail App, Corporate and Any Type of transaction in Bank) -NL-  Patch Deployment -NL- Project -NL- Company : **`NSCSPL`[PROJECT_COMPANY_NAME]** -NL- Project Name : **`Erupaya Cashless,APM(netpnb.com)`[PROJECT_TITLE]** -NL- Client Name : PNB Bank -NL- Role : Monitoring(Application performance monitoring) -NL- Designation : **`Software Engineer `[EMPLOYER_ROLE]**-NL- Tool Used : Dynatrace Monitoring Tool -NL- Duration : 13th’May’17- 25th’Nov’18 -NL- **`PROFILE`[WORK_EXPERIENCE_HEADING]** -NL-  **`Bachelor of Technology`[EDUCATION_DEGREE]** (**`Computer Science Engineering`[EDUCATION_COURSE]**)2016 batch from **`Amity School of -NL- Engineering, Greater Noida`[EDUCATION_INSTITUTE]** (APJAKTU) -NL-  Good academic record throughout the educational span. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Technology -NL- Programming Languages -NL- Programming Languages: -NL- C, Java (Core & Advanced) -NL- Operating Systems: -NL- MS- Windows 98, 2000, XP, Vista, 7 -NL- Operating Tools: -NL- MS-Office -NL- Favorites subjects : -NL- DBMS, OS etc. -NL- **`EDUCATIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL- COURSE - INSTITUTION - BOARD/UNIVERSITY - PERCENTAGE - YEAR -NL- B.TECH - Amity School of Engineering Greater Noida - APJAKTU - 66% - July-2016 -NL- Class **`12th`[EDUCATION_DEGREE]** - **`Premchand Sarvodaya bal vidhyalay`[EDUCATION_INSTITUTE]** - C.B.S.E - 61.9 % - 2011 -NL- Premchand -NL- Class **`10th`[EDUCATION_DEGREE]** -NL- Sarvodaya bal -NL- C.B.S.E -NL- 66.6 % -NL- 2009 -NL- vidhyalay -NL- **`PROFESSIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL-  Knowledge of Core and Advanced Java. -NL-  OOPS (Polymorphism, Encapsulation, Inheritance ,etc),String, Swing, Networking, JDBC, -NL- Collection, Input Output, Multithreading, Exception Handling, Inner Classes etc. -NL- PROJECT UNDERTAKEN (B.Tech) -NL- Project Title -NL- **`Smart Card Application`[PROJECT_TITLE]** -NL- Technologies used Java, JSP, Servlet, HTML ,MYSQL,SQL -NL- Team Size -NL- 4 -NL- Role -NL- Coding -NL- Project -NL- The aim of the project was to use smart card application to keep the security -NL- Description -NL- of the admin and between the users, Student can easily track the money -NL- details and to improve the efficiency and effectiveness of the smart card -NL- system. -NL- TRAINING (B.Tech) -NL- Organization -NL- SO Infotech Private Limited -NL- Technology -NL- Java -NL- Time Frame -NL- 8 weeks -NL- **`Objective`[SUMMARY_HEADING]** -NL- The main objective of this training was to support the basic mailing system -NL- for a short range of distance. This project will be suitable for small business -NL- enterprises and upcoming small scale businesses. -NL- **`ACHEIVEMENTS`[OTHERS_HEADING]** -NL-  Participated in Tech Fest of Amity Greater Noida -NL-  In school and college level, participated in programs related to team development. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 05 December 1993 -NL- Nationality : Indian -NL- Father’s Name : Mr. KRISHAN SHARMA -NL- Languages Known : English, Hindi -NL- Hobbies : Playing chess, internet surfing, playing cricket. -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I consider myself familiar with Software Development Aspects. I am also confident of my ability to -NL- work in a team. -NL- I hereby declare that the information furnished above is true to the best of my knowledge. -NL- Place: Delhi -NL- (**`VIPIN SHARMA`[NAME]**) -NL- Date: -NL- 